<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE LogitechUpdater SYSTEM "../../lu_ui_strings.dtd">
<LogitechUpdater>
  <LU_Strings_1>
    <String ALIAS="IDS_UI_LANG" translate="0">ell</String>

    <String ALIAS="IDS_UI_TOOLTIP">Logitech Updater</String>

    <String ALIAS="IDS_UI_BALLOON_TITLE">Logitech Updater</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_DOWNLOAD">Υπάρχουν διαθέσιμες νέες ενημερώσεις. Κάντε κλικ εδώ για λήψη.</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_RESUMING_DOWNLOAD">Κάντε κλικ για να ολοκληρωθούν οι ενημερώσεις του λογισμικού Logitech.</String>
    <String ALIAS="IDS_UI_BALLOON_DOWNLOADING">Γίνεται λήψη των ενημερώσεων για το λογισμικό Logitech</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_INSTALL">Υπάρχουν διαθέσιμες νέες ενημερώσεις. Κάντε κλικ εδώ για εγκατάσταση.</String>
    <String ALIAS="IDS_UI_BALLOON_INSTALLING">Γίνεται εγκατάσταση των ενημερώσεων του λογισμικού Logitech</String>
    <String ALIAS="IDS_UI_BALLOON_DONE">Το λογισμικό σας Logitech δεν είναι ενημερωμένο</String>
    <String ALIAS="IDS_UI_BALLOON_NO_CONNECT">Δεν υπάρχει σύνδεση στο Internet. Δεν ήταν δυνατός ο έλεγχος για νέες εκδόσεις</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR">Προέκυψε ένα σφάλμα</String>
    <String ALIAS="IDS_UI_BALLOON_NEED_ADMIN">Για τη λειτουργία που ζητήθηκε απαιτούνται δικαιώματα διαχειριστή</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_MANUAL">Έγινε επανεκκίνηση της σύνδεσης στο Internet. Δοκιμάστε ξανά αργότερα</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_AUTO">Έγινε επανεκκίνηση της σύνδεσης στο Internet. Το Logitech Updater θα δοκιμάσει ξανά αργότερα</String>

    <String ALIAS="IDS_UI_BUTTON_OK">ΟΚ</String>
    <String ALIAS="IDS_UI_BUTTON_CANCEL">Άκυρο</String>
    <String ALIAS="IDS_UI_BUTTON_HIDE">Απόκρυψη</String>
    <String ALIAS="IDS_UI_BUTTON_LATER">Αργότερα</String>
    <String ALIAS="IDS_UI_BUTTON_DOWNLOAD">Λήψη &gt;</String>
    <String ALIAS="IDS_UI_BUTTON_RESUME_DOWNLOAD">Συνέχιση λήψης &gt;</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL">Εγκατάσταση &gt;</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL_WHEN_READY">Εγκατάσταση όλων μετά τη λήψη &gt;</String>
    <String ALIAS="IDS_UI_BUTTON_CONFIG">Διαμόρφωση αυτόματων ρυθμίσεων &gt;</String>
    <String ALIAS="IDS_UI_CHECK_SHOW_DECLINED">Προβολή παλαιότερων ενημερώσεων που δεν είχατε αποδεχτεί</String>

    <String ALIAS="IDS_UI_BANNER_CONFIG">Ρυθμίσεις του Logitech Updater</String>
    <String ALIAS="IDS_UI_BANNER_CONFIG_SUB">Επιλέξτε τις ρυθμίσεις λειτουργίας της αρεσκείας σας για το πρόγραμμα ενημέρωσης.</String>
    <String ALIAS="IDS_UI_CHECK_ALLOW_CHECK">Ενεργοποιήστε τις αυτόματες ενημερώσεις.</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_DOWNLOAD">Να ειδοποιηθώ αλλά να μην γίνει αυτόματη λήψη ή εγκατάσταση.</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_INSTALL">Να γίνει λήψη των ενημερώσεων, αλλά να αποφασίσω εγώ πότε θα εγκατασταθούν.</String>
    <String ALIAS="IDS_UI_RADIO_AUTOMATIC">Αυτόματη λήψη και εγκατάσταση ενημερώσεων.</String>
    <String ALIAS="IDS_UI_BUTTON_RESTORE_DEFAULT">Επαναφορά προεπιλεγμένων ρυθμίσεων</String>

    <String ALIAS="IDS_UI_COLUMN_LABEL_PRODUCT">Προϊόν</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_STATUS">Κατάσταση</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_SIZE">Μέγεθος</String>

    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_CHECK">αναμονή για έλεγχο</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_DOWNLOAD">διαθέσιμες</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_INSTALL">έτοιμα για εγκατάσταση</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_DONE">έτοιμο</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_KB">KB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_MB">MB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_GB">GB</String>

    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_DOWNLOAD">Αυτές οι ενημερώσεις είναι διαθέσιμες.</String>
    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_DOWNLOAD_SUB">Αξιοποιήστε στο έπακρο τα προϊόντα Logitech με τις πιο πρόσφατες εκδόσεις του λογισμικού Logitech.</String>
    <String ALIAS="IDS_UI_BANNER_DOWNLOADING">Κατάσταση λήψης</String>
    <String ALIAS="IDS_UI_BANNER_DOWNLOADING_SUB">Γίνεται λήψη των ενημερώσεών σας.</String>
    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_INSTALL">Κατάσταση εγκατάστασης</String>
    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_INSTALL_SUB">Είστε έτοιμοι να εγκαταστήσετε αυτές τις ενημερώσεις.</String>
    <String ALIAS="IDS_UI_BANNER_INSTALLING">Κατάσταση εγκατάστασης</String>
    <String ALIAS="IDS_UI_BANNER_INSTALLING_SUB">Γίνεται εγκατάσταση των ενημερώσεών σας.</String>

    <String ALIAS="IDS_UI_CONTEXT_MENU_SHOW">Εμφάνιση του Logitech Updater</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_SETTINGS">Αλλαγή αυτόματων ρυθμίσεων...</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_QUIT">Έξοδος</String>
  </LU_Strings_1>
</LogitechUpdater>
